<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ AndroidManifest.xml
  ~ PhunApp
  ~
  ~ Created by lalo on 13/5/21 01:06
  ~ Copyright (c) 2021 . All rights reserved.
  -->

<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.us.phunapp.network">
    <uses-permission android:name="android.permission.INTERNET"/>
    <uses-permission android:name="android.permission.ACCESS_NETWORK_STATE" />
</manifest>